Как я могу отсортировать авторов из репозитория по количеству взносов с помощью Git?

Имя автора точно одно, данный "автор" линии фиксации. Когда я список авторов, их имена должны быть на втором месте по количеству фиксаций они.

+19
Cheryl Anderson 12 нояб. 2017 г., 6:10:59
29 ответов

Заходим в папку Chrome в своем профиле, это ~/.в Mozilla/Firefox в/rf1v5r52.по умолчанию/для меня хром. Затем редактировать userChrome.CSS-файл, где была добавлена QtCurve. Я удалите эту строку и Firefox выглядит просто отлично.

+978
Cantwill 03 февр. '09 в 4:24

Вы можете добавить незамеченными резолюций.

Нажмите Сочетание Клавиш Ctrl + АЛТ + Т. В терминале запустить

xrandr поближе
Экран 0: не менее 320 х 200, ток 1366 х 768, максимальные 8192 х 8192
LVDS1 подключен, разрешение 1366x768+0+0 (нормальный левый перевернутый правая ось Х ось Y) 309мм х 174мм
 1366х768 60.0*+ 50.0 
 1360x768 59.8 60.0 
 1024х768 60.0 
 800х600 60.3 56.2 
 640х480 59.9 
Отключенные входы vga1 (нормальный левый перевернутый правая ось Х ось Y)
Разъемы HDMI1 отключен (нормальный левый перевернутый правая ось X ось Y)
ДП1 отключен (нормальный левый перевернутый правая ось X ось Y)

Примечание LVDS1 в выходной. Это режим, в данном случае; ваш может быть различным. Я буду ссылаться на него как <режим>.

Теперь создайте режим для вашего разрешения. Вы хотите 16:9 -> разрешение 1366x768 при 60 Гц. Запустить

вариатор 1366 768 60
# 1368 x 768 в качестве 59.88 (вариатор) hsync Гц: 47.79 кГц; pclk: 85.25 МГц
Режим "1368x768_60.00" 85.25 1368 1440 1576 1784 768 771 781 798 -hsync +дней назад

Я буду ссылаться на все, что после слова "режим" в качестве <режим>

Теперь создаем новый режим с Режим из предыдущей команды. Запустить

расширения xrandr --использованием newmode <режим>

Теперь добавьте режим (см. расширения xrandr команды выше). Запустить

расширения xrandr --addmode <режим> 1366х768

Наконец-то переключиться на него. Запустить

судо расширения xrandr --выход <режим> - режим 1366х768
+962
angadsri 8 окт. 2015 г., 10:14:45

В XLS данные хранятся в "двоичном обменный файл формата" (биф) формат файла. Подробности этой формы представлены в формате Excel 97-2007 двоичный формат файла спецификации.

Формат XLSX-это офис, открытый в формате XML (от OOXML), которые используются в Excel 2007 и более поздних.

Основным преимуществом формата XLSX на XLS формат, что позволяет большее количество строк и столбцов на листе.

+957
rtphokie 17 июн. 2012 г., 4:37:26

lbzip2 и pbzip2 - это инструменты, которые можно использовать для параллельной компрессии и декомпрессии.

Использование:

lbzip2 -д файл. <тар.расширением bz2> 
файл pbzip2 -д <.тар.расширением bz2> 

параметр используется для декомпрессии.

Чтобы установить эти пакеты:

lbzip2 Install lbzip2типа:

судо apt-получить установку lbzip2

pbzip2 Install pbzip2типа:

судо apt-получить установку pbzip2
+897
WalrusofComms 3 мар. 2016 г., 0:21:58

Это должно быть настраиваемым с помощью gconf редактор:

  1. Нажмите сочетание клавиш Alt + F2 ивведите gconf редактор и нажмите клавишу Ввод.

  2. В gconf редактор найти ключ

    /программы/гномик-мощность-менеджер/подсветка/idle_dim_time

    и установить его на нужное значение (в секундах):

    enter image description here

+892
Gyred 25 дек. 2011 г., 21:54:38

Иногда это занимает слишком много времени для менеджера сети, чтобы обновить, чтобы увидеть новые точки беспроводного доступа. Можно ли изменить интервал времени между проверками?

+875
dominik 20 авг. 2012 г., 4:11:21

Я гонялся за этим в течение нескольких дней.. сейчас я работаю с OEM построить/рынок/продажа всех электрических транспортных средств(ы). Мы хотим построить также CarPC для этих транспортных средств (по аналогии с mimodhp.com). Mimod использует Windows, и я не хочу использовать Windows для этого проекта.

Я думаю, ОС Linux является оптимальным для этого типа "встроенных приложений". Я посмотрел на различные "внешние интерфейсы" для carpcs, как Riderunner, Centrafuse, но я пришел к выводу, что они все медленно, некачественно, плохо поддерживается (особенно с ездой Бегун), и все они основаны для Windows. Centrafuse есть какая-то бета что для Linux, (они показывают не реальную заинтересованность в Linux), и thats об этом.

Я нашел пару видео на YouTube про linuxICE и nGhost, которые выглядели интересными. Потом я погуглил, и нашел его мертвого проекта, заменили на другой проект, Миго. Я погуглила, и я вижу ее также в значительной степени мертв.

Я не могу представить себе передок том, что сложно создать. Кто-нибудь на этом форуме/сайте знаете хороший передний конец Ubuntu для а также CarPC? Его в основном только система меню с большими кнопками, которая работает с сенсорным экраном, и имеет такие вещи, как на экранной клавиатуре (так же, как мой samsung телефон на самом деле, который работает на Android).

Кстати я не просто ищу проигрывания MP3/видео и т. д. Мы хотим иметь манометры и показывают состояние контроллера и батареи, GPS навигации, управления вещи, как электрические стеклоподъемники/замки, показывают поворотники, в основном цифровая замена для всех аналоговых приборов в автомобиле.

Вид такой: http://www.chevyhardcore.com/news/greg-cullums-69-chevelle-brings-muscle-into-the-world-of-tomorrow/

+870
Jimmy P 3 нояб. 2016 г., 17:26:33

Я хотел бы предложить изменение группы вирус для ВСП-данных, пользователь с помощью nginx и php5 с-тефлон.

Например:

судо Чаун -Р "$пользователь":ВСП-данных /сайту webdirectory
судо команду chmod -Р 0755 /сайту webdirectory

где меня-пользователя-это ваш собственный аккаунт (что позволяет размещать файлы в своей вебсервера без sudo).

+855
Florian Segginger 12 нояб. 2019 г., 23:05:39

Я изначально попытался установить его, используя шаги, описанные здесь: http://www.liberiangeek.net/2012/10/how-to-install-dropbox-in-ubuntu-12-10-quantal-quetzal/

Я получаю следующую ошибку от него:

Е: перестал работать раздел без пакета: заголовок
Е: проблема с MergeList /ВАР/Либ/АПТ/списки/дополнения.Убунту.com_ubuntu_dists_quantal_main_i18n_translation-Эн%5fUS
Е: списки пакетов или файл состояния не могут быть разобраны или открыт.

Я попытался установить с помощью программного обеспечения Центра, но которая постоянно падает каждый раз, когда я пытаюсь установить с следующее сообщение об ошибке:

Исполняемый путь: /usr/доли/программного обеспечения-центр/обновление программного обеспечения-центр-каналы 
ProblemType: Аварии

Я также попытался инструкция по установке ачу на "Как установить Dropbox?" вот нить, но это не сработало. Я попытался загрузить .deb файл из Dropbox, это тоже не удалось.

Я бегу дискретные и я новичок в Ubuntu, поэтому я может быть делаю что-то очень глупое здесь.

+846
Justus Myers 15 апр. 2016 г., 20:52:28
Значок звука на панели в Ubuntu
+730
mirosval 20 мая 2012 г., 21:55:50

Панель (старая область уведомлений) будет уходить в 11.04. Она является наиболее важной частью, которая все еще использует его. У нас есть три варианта:

  • Перейти к новый индикатор-сеть, которая использует диспетчер соединений в качестве бэкэнда,
  • Предлагаем патчи для Нм-апплет, которые позволяют ему использовать в рамках AppIndicator, и
  • Взломать лотке, поэтому он поддерживает только Нм-апплет

Команда платформы Ubuntu работает на Нм-апплет-индикатор вариант, и это их решение, какой подход берется в финальном релизе.

+702
Philip Morgan 3 апр. 2019 г., 10:56:41

Там не кажется, быть легким / автоматизированного способа ее решения в это время. Однако вы можете, удерживая нажатой клавишу Shift и нажмите на "глаз" напротив слоя, который вы хотите сохранить как png, это позволит сделать все остальные слои скрыты и оставить видимым только нужный слой.

Затем выберите "Файл" - > "Сохранить как" и сохраните как png, так что png не поддерживает несколько слоев, он будет просить вас, если вы хотите объединить видимые слои или свести изображение -> выбрать объединить видимые слои и вы должны иметь формат PNG в один слой, который вы хотели.

+680
Rembly 25 янв. 2012 г., 9:05:22

Я только обновился с 12.04 до 12.10. Я не знаю почему, но я никогда не может избежать обновление.

В любом случае, каждый раз, когда я загрузить команду gedit из консоли я получаю это:

(редакторе gedit:2696): ГТК-предупреждение **: тема ошибка синтаксического анализа: ГТК-виджеты.Усс:85:17: не используя блоки устарела. Предполагая, что 'Военторга'.
(редакторе gedit:2696): ГТК-предупреждение **: тема ошибка синтаксического анализа: ГТК-виджеты.Усс:196:17: не используя блоки устарела. Предполагая, что 'Военторга'.
(редакторе gedit:2696): ГТК-предупреждение **: тема ошибка синтаксического анализа: ГТК-виджеты.Усс:234:17: не используя блоки устарела. Предполагая, что 'Военторга'.
(редакторе gedit:2696): ГТК-предупреждение **: тема ошибка синтаксического анализа: ГТК-виджеты.Усс:295:17: не используя блоки устарела. Предполагая, что 'Военторга'.
(редакторе gedit:2696): ГТК-предупреждение **: тема ошибка синтаксического анализа: ГТК-виджеты.Усс:332:17: не используя блоки устарела. Предполагая, что 'Военторга'.

Он идет дальше и дальше, я не хотел постить это все как то слишком долго. Я помню, что подобная проблема до этого я исправил путем установки get2-двигатели-pixbuf, но она уже установлена.

Любые идеи?

+640
Alice A 1 нояб. 2016 г., 5:11:33

О том, почему ваш опыт был сложным, я не уверен, что можно ответить без знания того, что именно вы сделали. Что касается вашего вопроса "это нормально?" Я не уверен, что он может быть окончательно ответил, но я могу передать свой опыт в надежде, что это полезно!

Я разрабатывал на рельсы с Ubuntu уже более двух лет и могу сказать, что я никогда не имел дело с разорванными пакетами или сенсорный/восстановить код в любой из пакетов. Я полностью переустановить с каждым релизом и мой опыт показывает, что это легче для моих Rails с каждым выпуском (скорее всего из-за растущего опыта). В общем, после чистой установки Ubuntu, я бы сказал, что это занимает у меня меньше часа (иногда намного меньше), чтобы получить мое окружение в сцене, где он был до чистой установки.

Пару дней назад я следовал связан с учебником для установки моей рельсы развития окружающей среды на 11.10. Я ранее использовал пакет пакетов менеджер Рубин, который работал хорошо, пока мне нужно запустить несколько версий Руби. Обратите внимание, что опираясь на пакет, менеджер пакетов для Ruby развитие, как правило, считается не лучшим способом для разработки Ruby на Ubuntu (см. связанную Статью для деталей), но он всегда хорошо работал для меня в прошлом (когда вам нужна только одна версия Ruby, Rails и драгоценные камни).

Я думаю, что одна вещь, которая отличает Linux от некоторых других ОС-это способность идти о делать что-то по-разному, в то время как в некоторых других ОС это возможно только в одном конкретном пути. Это касается настройки среды разработки (есть несколько способов сделать это), и это легко понять, это приводит к путанице и необходимости проводить консультации с различными гидами. Из моего ограниченного опыта, используя РВМ баш-скрипт установки в связанной статье был самый простой (т. е., с учетом основных преимуществ РВМ, РВМ, если это никакой пользы для вас, то может быть и проще способы, такие как менеджер пакетов).

Если вы более знакомы с разработкой приложений на Windows и настройка Ubuntu для развития на первое время я думаю, что это разумно ожидать, что он займет много времени просто потому, что многие вещи занять больше времени, в первый раз мы научимся делать их. Если это заканчивает тем, что "травматическое", то я просто надеюсь, что вы можете найти опыт и знания, которые вы получили ценный :)

http://ryanbigg.com/2010/12/ubuntu-ruby-rvm-rails-and-you/

+566
jennifer MILLER 19 мая 2019 г., 13:45:04

У меня была точно такая же проблема с моим картридж HP C3180. Вы, возможно, захотите попробовать установить пакет GNOME-руководство-дуплекс (предполагая, что вы находитесь под стола GNOME). Это не в репозиториях, но есть .deb-пакет есть.

См. также презентацию здесь.

+529
user84019 18 апр. 2019 г., 13:09:57

Похоже, что вы установили версию ППА ППА:МЮ-casalogic/Шмель. Вы, возможно, видели что-то вроде:

Фатальная ошибка: Ошибка вставки nvidia_current (.../нвидиа-текущая.ко): нет такого устройства

Это вызвано выполнения с ACPI методы в том порядке, который портит конфигурации PCI пространство и тем самым с толку машины. Поэтому, acpi_call был удален из шмеля 3.0, так как есть лучшая альтернатива для NVIDIA Optimus для ноутбуков.

Для установке Шмель, смотри - это Nvidia серии GeForce с технологией Optimus технологий, поддерживаемых Ubuntu?

+516
kamziro 5 окт. 2012 г., 16:48:29

Я не уверен, но подозреваю, что это может быть ибус ошибок в Ubuntu.

Наверное, лучше сообщить об этом в Launchpad и, возможно, попробовать испытать более поздней версии с ibus.

+516
Abhijit Jagtap 14 авг. 2016 г., 23:20:19

Я знаю, что я могу изменить контрастность и насыщенность с NVIDIA-настройки. Как я могу сделать разные настройки для разных приложений (т. е. вина) с использованием nvidia-settings или любой другой инструмент?

+489
jamdunk 22 июн. 2017 г., 2:51:04

Я держу свои глаза на AeroFS. Похоже, это может быть Dropbox-как сервис, где хранение данных в облаке является обязательным. Не знаю, если/когда они будут реализованы поддержка мобильных устройств, и я думаю, что необходимо синхронизировать эти файлы в облаке, а также. Меня в первую очередь интересует довольно безболезненно синхронизация решение между Windows, Mac и Linux.

Они находятся в стадии бета-тестирования, но вы можете подписаться на приглашение, если хочешь.

+389
Alan Fitzgerald 7 нояб. 2017 г., 22:54:26

Можно ли это сделать? Потому что я всегда открываю несколько программ развития в одном рабочем пространстве, музыку в другую и так далее. Можно ли сделать это автоматически? Спасибо.

+375
David Linares 16 апр. 2012 г., 15:11:02
Паника ядра при ядра Linux само по себе падает; это состояние, которое приблизительно похожее на синий экран смерти на Windows.
+324
yashwook 3 мар. 2018 г., 15:44:12

Вы можете использовать для vCenter конвертер.

От VMware:

Для vCenter Converter может работать на широком спектре аппаратного обеспечения, и поддерживает наиболее часто используемых версий Microsoft Windows и операционные системы Linux.

Автоматизировать и упростить физический преобразование виртуальной машины, а также преобразования между форматами виртуальных машин с VMware vCenter и конвертер. Используйте интуитивно понятный интерфейс мастера из Для vCenter Converter для преобразования физических машин в виртуальные машины.

  • Конвертировать Microsoft Windows и Linux-физический машин и сторонних графических форматов для виртуальных машин VMware.
  • Выполнить несколько преобразований одновременно с централизованным консоль управления.
  • Минимизировать количество шагов преобразования с простым в использовании мастера.

Для получения дополнительной информации и для загрузки его визита в VMware

+315
user302704 24 июл. 2014 г., 23:30:21

Попробуйте установить их обоих сразу:

судо команды dpkg -я упаковка -.пакет-б деб.деб

Но почему бы тебе просто не добавить репозиторий в? Затем используйте ваш менеджер пакетов для установки из репозиториев разрешив все зависимости для вас.

+282
Tristan Beckley 6 нояб. 2016 г., 13:31:37

Я пытался и пытался безрезультатно... я скачал berry4all и не может подключиться. Кто-нибудь знает шаг за шагом как подключиться? Даже помочь в Ubuntu очков меня в неправильном направлении.

Спасибо заранее.

+264
Pmpr 12 дек. 2014 г., 14:01:44

Интересно, если система будет вызывать мой скрипт находится в файле/etc/сети/Если-вверх.д/ Или /и т. д./сети/если-вниз.д/ с запустить или остановить. Причина, по которой я спрашиваю, что у меня есть скрипт, который можно назвать системой старт/стоп аргументы командной строки. Для того, чтобы использовать С Если-вверх.д Мне нужно разделить скрипт на 2 части. Есть ли лучший способ, чтобы поместить скрипт в каталог/etc/сети/Если-вверх.Д/ без разделения?

+252
vano80 7 авг. 2010 г., 9:52:44

Я бы хотела поучаствовать в конкурсе, но я в программировании очень конкретные научные инструменты для работы в молекулярно-биологической лаборатории. Я знаю, что не выиграю с такого приложения, но это прекрасная возможность попасть в быстро и приложений Ubuntu, так как я только программирование для Windows на данный момент.

На мой вопрос, есть ли у меня возможность объяснить, что моя программа делает, и за то, что хорошо в лаборатории. Также я должен предоставить некоторые тестовые данные, что жюри сможет попробовать его. Возможно ли это и как я могу предоставить дополнительную информацию?

+162
vicki turtle 10 апр. 2014 г., 3:58:43

Обычно это происходит, когда я сделать окно больше.

enter image description here

enter image description here

Я просто обновился до Ubuntu 11.10. Я использую процессор AMD Athlon и это конфигурация моего водителя:

enter image description here

(Я помню, я снял видео карту, хотя).

Любые предложения, чтобы исправить это?

+155
user61253 5 янв. 2018 г., 2:14:57

Не знаю, если любой из этих идей поможет вам, но здесь я иду.... Несколько вариантов, чтобы проверить (я начну по пунктам 3 и 5):

  1. Проверить этот вопрос: запоминающее устройство USB автоматическое монтирование, и попробовать решения, предложенные там.
  2. Кроме того, вы можете попробовать палимпсест , чтобы проверить, если он обнаружен, а затем смонтировать его.
  3. В 10.04 (некоторые люди сообщили об этом с 10.10, тоже) по-видимому, существует ошибка, которая мешала USB на автомонтирование. Не знаю, если это исправлено, но вы можете попробовать решение по этому делу (отметим, что это отключает дискеты поддержки): судо команды modprobe -R с дискеты (источник)
  4. Еще одна возможность (цитирую этого):

    В конце концов я решил эту проблему удаление pmount, затем повторная установка вместе с libpmount0.0

    Теперь диски не обнаружены, automount и могут быть безопасно удалены. Понятия не имею, что вызвало проблему на подъеме, но надеюсь, что это помогает другим людям с такой же проблемой.

  5. Здесь вы можете найти другой обходной путь:

    модули gksu команду Gedit /и т. д./
    

    Добавить две строки (в конце файла):

    usb_storage 
    usbhid
    

    (На самом деле можно проверить с помощью команды modprobe -л |команда grep usbhid и команды modprobe -л | грэп usb_storage если эти модульную уже загружены или нет, прежде чем делать "правка").

+64
FoxMegan 23 сент. 2013 г., 17:53:05

MySQL использует UNIX-сокет на localhost - гораздо быстрее. Он не будет работать на TCP-порт, если вы скажете ей сделать это.

+40
David Robert Lewis 2 июл. 2014 г., 19:55:11

Показать вопросы с тегом